.slider-main{
	position: relative; 
	margin: 0 auto; 
	top: 0px; 
	left: 0px;
	width: 1300px;
	height: 400px; 
	overflow: hidden;
	visibility: hidden;
}
.loading-img-c1{
	position: absolute;
	top: 0px; 
	left: 0px;
}
.loading-img-c2{
	filter: alpha(opacity=70); 
	opacity: 0.7; 
	position: absolute; 
	display: block; 
	top: 0px; 
	left: 0px;
	width: 100%;
	height: 100%;
}
.loading-img-c3{
	position:absolute;
	display:block;
	background-image:url("img/loading.gif") no-repeat center center;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
}
.slider-inner{
	cursor: default; 
	position: relative;
	top: 0px; 
	left: 0px;
	width: 1300px;
	height: 500px;
	overflow: hidden;
}
.slider-img-txt{
	position: absolute;
	top: 250px;
	left: 690px; 
	width: 300px; 
	height: 60px;
    padding: 10px;	
	font-size: 24px; 
	color: #ef9725;
	line-height: 38px;
	background: rgba(37, 37, 37, 0.75);
}
.slider-img-txt1{
	position: absolute;
	top: 250px;
	left: 100px; 
	width: 300px; 
	height: 60px;
    padding: 10px;	
	font-size: 24px; 
	color: #ef9725 ;
	line-height: 38px;
	background: rgba(37, 37, 37, 0.75);
}
.slider-navigator{
	bottom:16px;
	right:16px;
}
#slider-prototype{
	width:16px !important;
	height:16px !important;
}
.slider-arrowleft{
	top:0px;
	left:12px;
	width:40px;
	height:58px;
}
.slider-arrowright{
	top:0px;
	right:12px;
	width:40px;
	height:58px;
}